Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
  • Pagina:
  • 1

Onderwerp: Ik kan niet updaten naar 3.6.2 en 3.6.4

Ik kan niet updaten naar 3.6.2 en 3.6.4 1 jaar 8 maanden geleden #1

  • Sensus
  • Sensus's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 2
  • Ontvangen bedankjes 0
Dag,
Ik heb een zakelijke website en updaten was tot voor kort nooit een probleem. Echter sinds de melding dat ik de 3.6.2 en 3.6.4 moet updaten krijg ik telkens deze melding ongeacht hoe vaak ik het ook probeer):

"Het laatste verzoek is geweigerd omdat het een ongeldig veiligheidsteken bevat. Vernieuw de pagina en probeer het opnieuw".

Ik heb getracht om de updates eerst op mijn pc op te slaan om ze vandaaruit te installeren, echter ook dat lukt niet en levert dezelfde melding op.
Ik verwacht dat er iets mis is mij die hele update van Joomla.
Wie heeft de oplossing??

m.vr.gr. Sensus
Discussie gesloten.

Re: Ik kan niet updaten naar 3.6.2 en 3.6.4 1 jaar 8 maanden geleden #2

  • Otto
  • Otto's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Er bestaan geen domme vragen
  • Berichten: 1203
  • Ontvangen bedankjes 20
Hoi Sensus,

Namens het gehele team MijnJoomlaForum team heet ik je van harte welkom op dit forum.

Meestal zie je in de adresbalk jesite/administrator/index.php
Verwijder index.php uit het adres en refresh, de waarschuwing is dan over het algemeen weg.
Ofwel ga naar de root van je beheergedeelte.

Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Discussie gesloten.

Re: Ik kan niet updaten naar 3.6.2 en 3.6.4 1 jaar 8 maanden geleden #3

  • Sensus
  • Sensus's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 2
  • Ontvangen bedankjes 0
Beste Otto,

Dank je wel voor jouw reactie. Probleem opgelost!
Ik heb a.d.h.v. jouw advies nu kunnen updaten.

M.vr.gr. Sensus

Edit Otto: je eigen bericht bevatte niet de oplossing. Dit heb ik aangepast.
Laast bewerkt: door Sensus.
Discussie gesloten.

Re: Ik kan niet updaten naar 3.6.2 en 3.6.4 1 jaar 8 maanden geleden #4

  • Otto
  • Otto's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Er bestaan geen domme vragen
  • Berichten: 1203
  • Ontvangen bedankjes 20
Hoi Sensus,

Mooi dat het gelukt is. En dank voor het terug koppelen.

Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Discussie gesloten.
  • Pagina:
  • 1
Tijd voor maken pagina: 0.276 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop